<div class="flex-row">
    {% for href, label in path %}

        {% set isLast = loop.last == true %}

        <twig:Atoms:Link:Link href="{{ href }}" class="{{ isLast ? 'underline font-bold' : 'italic' }}">{{ label }}</twig:Atoms:Link:Link>

        {% if not isLast %}<twig:Atoms:Navigation:BreadcrumbSeparator></twig:Atoms:Navigation:BreadcrumbSeparator>{% endif %}

    {% endfor %}
</div>

<twig:Atoms:Text:Small class="my-4">
        <twig:Molecules:Link:PreviousPage/>
</twig:Atoms:Text:Small>